prompt.message = Haluatko nopeuttaa käyttöä ja saada uusia ominaisuuksia asentamalla lisäosan %S (%S)?
prompt.yes = Kyllä
prompt.yesAccessKey = Y
prompt.no = Ei
prompt.noAccessKey = N
prompt.dontask = Älä kysy uudestaan
prompt.dontaskAccessKey = D
prefs.integration = Työpöytäintegraatio
prefs.exceptions = Poikkeukset...
prefs.enabled = Kysy minkä tahansa sivuston integraatiovalinnoista
exceptionDialog.descrLabel = Nämä sivustot eivät kysy integraatiovalinnoista
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Sulje
webappsGreasemonkey.installPrompt = Haluatko nopeuttaa käyttöä ja saada uusia ominaisuuksia asentamalla lisäosan %S (%S)?
webappsGreasemonkey.install = Asenna
